﻿@{
    var now = DateTime.Now;
    var dateAndHour = new DateTime(now.Year, now.Month, now.Day, now.Hour, 0, 0).ToString("yyyy-MM-dd HH");
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no"/>

    <title>Mood Movies</title>

    <link rel="shortcut icon" href="/favicon.ico" />

    <!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" crossorigin="anonymous"> -->
    <link href="/vue/css/app.css" rel="stylesheet"> 

    @RenderSection("PageStyles", false)
</head>
<body>
    <main id="main">
        @RenderBody()
    </main>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
    <script src="~/js/index.js"></script>

<script defer="defer" src="/vue/js/chunk-vendors.js"></script>
    <script defer="defer" src="/vue/js/app.js?v=@(dateAndHour)"></script>

    @RenderSection("PageScripts", false)
</body>
</html>